#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-3sRsFr0NePb1DOhxTSMW5P
key:                  openssl-streams-1.2.3.0-3sRsFr0NePb1DOhxTSMW5P
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  48f72ce1ab34dbe0cdd478d1e15bbcba
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-9.2.8/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-openssl-streams
hs-libraries:         HSopenssl-streams-1.2.3.0-3sRsFr0NePb1DOhxTSMW5P
depends:
    HsOpenSSL-0.11.7.7-9D0HbjPPTkfCjbXjTPubjB base-4.16.4.0
    bytestring-0.11.4.0 io-streams-1.5.2.2-LqznKQeQQx92UuybIlupEr
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

